Scrum - To do #762

User story # 761 (Resolved): As a user | want to add PBls from Sprint board view
Create new PBIs with AJAX from the Sprint board view
2013-10-14 00:20 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision af97dc8a - 2013-10-13 22:21 - Emilio Gonzalez Montafa

#762
e Create new PBls with AJAX from the Sprint board view.
* Refactorize new PBI creation from PB view to be reused also in Sprint board view.
¢ Refactorize all the plugin in order to replace user_story by pbi.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1604 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b7¢c69432 - 2013-10-13 22:58 - Emilio Gonzalez Montafia
#762

e Fix project settings view.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1605 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision cfeb0b93 - 2013-10-13 23:05 - Emilio Gonzalez Montaha
#762

e Fix permissions on project settings to render sprint links (add, edit, ...).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1606 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-10-14 00:27 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
